
Redmine - Defect #5269

Redmine 0.9.3 CSV export unicode fail

2010-04-08 10:20 - Truong Nguyen

Status: Closed Start date: 2010-04-08

Priority: Urgent Due date: 2010-04-08

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 0.9.3

Description

Hi all,

I use REDMINE 0.9.3. It works fine now. However, when I use vietnamese for the name of issue, export by CSV have problem. It

display incorrectly (special character). Please help me to resolve it.

Thanks.

History

#1 - 2010-04-08 12:11 - Azamat Hackimov

I think you tried open CSV file with MS Excel, which by default opens it in ISO-8895-1 encoding. I can give only one suggestion - use OpenOfice Calc.

It autodetect encoding of CSV file.

#2 - 2010-04-08 12:49 - Truong Nguyen

- Status changed from New to Resolved

Thanks.

It's work now with OpenOffice. so. I closed this issue.

#3 - 2010-04-08 12:55 - Azamat Hackimov

- Due date set to 2010-04-08

- Status changed from Resolved to Closed

- Resolution set to Fixed

OK :)

#4 - 2011-10-25 13:07 - Guy Gentile

SPAM
